#dashboard_login {
	background: url(../img/logo/tour-doodle.png);
	background-repeat: repeat;
	background-size: auto;
	margin: 0;
	padding: 0;
	height: 100vh;
	width: 100vw;
}

.display_center {
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
}

.login_container {
	position: relative;
	width: 100%;
	height: 80vh;
	background: #5fbafd;
	box-shadow: 0 14px 43px -14px #464646;
}

.logimg {
	height: 100%;
	background-image: url(../img/logo/dashboard-login.jpg);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.logform {
	height: 100%;
	background-color: #0092ff;
}

.logform h1 {
	color: #fff;
	text-align: center;
	line-height: 20px;
	font-weight: 600;
	font-family: 'play';
	margin-top: 60px;
	margin-bottom: 0px;
	font-size: 20px;
	letter-spacing: 1px;
}

.logform .sub_heading {
	color: #fff;
	text-align: center;
	letter-spacing: 2px;
}

.main_form {
	margin: 50px auto;
	padding: 0 180px;
	font-family: "play";
	letter-spacing: 1px;
}

.main_form .form-control {
	border-radius: 0px;
}

.mt {
	margin-top: 30px;
}

.btn-sub-frm {
	background: #001421;
	color: #fff;
	width: 60%;
	letter-spacing: 2px;
	text-align: center;
	margin: 0 auto;
	border-radius: 0px;
	border: none;
	box-shadow: 0 8px 15px -6px black;
}

.error_msg p {
	color: #fff;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	-webkit-animation: appear 1s;
	-webkit-animation-iteration-count: 2;
	animation: appear 1s;
	animation-iteration-count: 2;
}

@keyframes appear {
	0% {
		transform: translateX(5px);
	}

	20% {
		transform: translateX(-5px);
	}

	40% {
		transform: translateX(5px);
	}

	60% {
		transform: translateX(-5px);
	}

	80% {
		transform: translateX(5px);
	}

	100% {
		transform: translateX(-5px);
	}
}

@media screen and (max-width: 575px) {
	
	
.logimg {
	height: 80%;
	background-image: url(../img/logo/dashboard-login.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
	.logform h1{
		margin-top: 0px;
		padding-top: 30px;
	}
	.main_form{
		margin-top: 10px;
		padding:0 10px;	
	}
	.logform{
		margin-bottom: 50px;
	}
	
	
}